Registrations are now open. Join us today!
There is still a lot of work to do on the wiki yet! More information about editing can be found here.
Already have an account?

Microsoft KB Archive/103694

From BetaArchive Wiki

INF: With OS/2 2.1, Only Standard Version of FoxPro Will Run

PSS ID Number: Q103694 Article last modified on 01-21-1994

2.00 2.50 2.50a MS-DOS

The information in this article applies to:
- Microsoft FoxPro for MS-DOS, versions 2.0, 2.5, and 2.5a

When you are using OS/2 version 2.1 as your operating system, only the standard version of FoxPro for MS-DOS (FOXPRO.EXE) will run.

Additional reference words: 2.00 2.50 2.50a Copyright Microsoft Corporation 1994.